@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Mobile
	2. Large Mobile
	3. iPad
	4. large desktop
	5. Other
*/

/* 1. Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (max-width:640px) {
/*--------- home page ------------*/
h1, .h1{ font-size: 28px; line-height: 34px; }
h2, .h2{ font-size: 28px; line-height: 34px; }
h3, .h3{ font-size: 26px; line-height: 30px; }
h4, .h4{ font-size: 24px; line-height: 28px; }
h5, .h5{ font-size: 22px; line-height: 26px; }
h6, .h6{ font-size: 20px; line-height: 24px; }

ul li{ font-size: 18px; line-height: 23px; padding: 0 0 0px 0; padding-left: 16px; }
ol li{ font-size: 18px; line-height: 23px; padding: 0 0 0px 0; }

p{ font-size: 18px; line-height: 23px; margin-bottom: 15px; }

.container{ padding:  0 3%; box-sizing: border-box; }
.logo-big-text{ font-size: 44px; line-height: 55px; letter-spacing: -1px; }
.banner .banner-slider .item .banner-img{ height: 215px; }
.center-header .center-logo{ margin-bottom: 0; }
header{ padding-top: 20px; padding-bottom: 25px; }
.banner{ padding-bottom: 20px; }
.welcome-sec{ padding-top: 40px; padding-bottom: 30px; }
.welcome-sec .two-col .col-right{ padding-left: 30px; box-sizing: border-box; }
.welcome-quote{ font-size: 18px; line-height: 24px; }
.welcome-sec h3{ font-size: 18px; line-height: 24px; }
.welcome-sec ul li{ margin-bottom: 15px; }
.welcome-sec p{ font-size: 18px; line-height: 23px; margin-bottom: 15px; }
footer{ padding: 35px 0; }
.gallery-grp{ flex-wrap: wrap; } 
.gallery-grp .gallery-cell{ height: 230px; width: 48%; margin-bottom: 15px; }
.navigation{ display: none; }
.welcome-sec .two-col{ display: block; }
.welcome-sec .two-col .col-left{ display: block; width: 100%; margin-bottom: 35px; }
.welcome-sec .two-col .col-left figure{ max-width: 300px; }
.welcome-sec .two-col .col-right{ display: block; width: 100%; padding-left: 0; }
.footer-nav ul{ text-align: center; }
.footer-cp-right{ text-align: center; }
.align-right{ margin-bottom: 15px; margin-left: 0; max-width: 100% !important; width: 100%; }
.content-section{ padding: 40px 0 25px 0; }
hr{ margin: 25px 0; }
.home-gallery-se.gallery-sec{ padding: 40px 0 20px 0; }
.home-gallery-se.gallery-sec .gallery-cell{ margin-bottom: 15px; }
.gallery-grp .gallery-cell .gallery-overlayer h4{ font-size: 16px; line-height: 23px; margin-bottom: 10px; }
.gallery-grp .gallery-cell .gallery-overlayer p{ margin-bottom: 10px; }

.mb-toggled.mb-closed{ display: inline-flex; text-align: right; border-radius: 4px; background: rgba(0, 0, 0, 0.35); cursor: pointer; line-height: 1.125em; margin: 5px 5px 6px; padding: 0.5em 0.7em; align-items: center; }
.mobile-menu{ text-align: right; background: #220f05; }
.mb-button span:first-child{ margin-top: 0; }
.mb-button span:last-child{ margin-bottom: 0; }
.mb-button{ position: relative; }
.text-menu{ font-size: 18px; line-height: 21px; margin-right: 13px; color: #fff; text-transform: uppercase; font-weight: bold; }
.site-header.sticky .header-top{ display: block; }
header.site-header.sticky{ position: relative; }
.mobile-menu{ display: block; }
#mobile-menu ul > li.active > a, #mobile-menu .current_page_item > a{ color: #c58b4c; }

}

/* 2. Large Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (min-width:641px) and (max-width:767px) {

h1, .h1{ font-size: 28px; line-height: 34px; }
h2, .h2{ font-size: 28px; line-height: 34px; }
h3, .h3{ font-size: 26px; line-height: 30px; }
h4, .h4{ font-size: 24px; line-height: 28px; }
h5, .h5{ font-size: 22px; line-height: 26px; }
h6, .h6{ font-size: 20px; line-height: 24px; }

ul li{ font-size: 18px; line-height: 23px; padding: 0 0 0px 0; padding-left: 16px; }
ol li{ font-size: 18px; line-height: 23px; padding: 0 0 0px 0; }

p{ font-size: 18px; line-height: 23px; margin-bottom: 15px; }

.container{ padding:  0 2%; box-sizing: border-box; }
.logo-big-text{ font-size: 54px; line-height: 64px; }
.banner .banner-slider .item .banner-img{ height: 315px; }
.center-header .center-logo{ margin-bottom: 0; }
header{ padding-top: 10px; padding-bottom: 25px; }
.banner{ padding-bottom: 40px; }
.welcome-sec{ padding-top: 50px; padding-bottom: 30px; }
.welcome-sec .two-col .col-right{ padding-left: 30px; box-sizing: border-box; }
.welcome-quote{ font-size: 18px; line-height: 24px; }
.welcome-sec h3{ font-size: 18px; line-height: 24px; }
.welcome-sec ul li{ margin-bottom: 15px; }
.welcome-sec p{ font-size: 18px; line-height: 23px; margin-bottom: 15px; }
footer{ padding: 35px 0; }
.gallery-grp .gallery-cell{ height: 230px; }
.navigation{ display: none; }
.welcome-sec .two-col{ display: block; }
.welcome-sec .two-col .col-left{ display: block; width: 100%; margin-bottom: 40px; }
.welcome-sec .two-col .col-left figure{ max-width: 300px; }
.welcome-sec .two-col .col-right{ display: block; width: 100%; }

.align-right{ margin-bottom: 15px; margin-left: 26px; max-width: 240px; }
.content-section{ padding: 40px 0 25px 0; }
.gallery-grp .gallery-cell .gallery-overlayer h4{ font-size: 16px; line-height: 23px; margin-bottom: 10px; }
.gallery-grp .gallery-cell .gallery-overlayer p{ margin-bottom: 10px; }

.mb-toggled.mb-closed{ display: inline-flex; text-align: right; border-radius: 4px; background: rgba(0, 0, 0, 0.35); cursor: pointer; line-height: 1.125em; margin: 5px 5px 6px; padding: 0.5em 0.7em; align-items: center; }
.mobile-menu{ text-align: right; background: #220f05; }
.mb-button span:first-child{ margin-top: 0; }
.mb-button span:last-child{ margin-bottom: 0; }
.mb-button{ position: relative; }
.text-menu{ font-size: 18px; line-height: 21px; margin-right: 13px; color: #fff; text-transform: uppercase; font-weight: bold; }
.site-header.sticky .header-top{ display: block; }
header.site-header.sticky{ position: relative; }
.mobile-menu{ display: block; }
#mobile-menu ul > li.active > a, #mobile-menu .current_page_item > a{ color: #c58b4c; }

}

/* 3. iPad responsive css 768px to 1023px
------------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {

h1, .h1{ font-size: 28px; line-height: 34px; }
h2, .h2{ font-size: 28px; line-height: 34px; }
h3, .h3{ font-size: 26px; line-height: 30px; }
h4, .h4{ font-size: 24px; line-height: 28px; }
h5, .h5{ font-size: 22px; line-height: 26px; }
h6, .h6{ font-size: 20px; line-height: 24px; }

ul li{ font-size: 18px; line-height: 23px; padding: 0 0 0px 0; padding-left: 16px; }
ol li{ font-size: 18px; line-height: 23px; padding: 0 0 0px 0; }

p{ font-size: 18px; line-height: 23px; margin-bottom: 15px; }

.container{ padding:  0 2%; box-sizing: border-box; }
.logo-big-text{ font-size: 54px; line-height: 64px; }
.banner .banner-slider .item .banner-img{ height: 370px; }
.center-header .center-logo{ margin-bottom: 25px; }
header{ padding-top: 20px; padding-bottom: 25px; }
.banner{ padding-bottom: 40px; }
.welcome-sec{ padding-top: 50px; padding-bottom: 30px; }
.welcome-sec .two-col .col-right{ padding-left: 30px; box-sizing: border-box; }
.welcome-quote{ font-size: 18px; line-height: 24px; }
.welcome-sec h3{ font-size: 18px; line-height: 24px; }
.welcome-sec ul li{ margin-bottom: 15px; }
.welcome-sec p{ font-size: 18px; line-height: 23px; margin-bottom: 15px; }
footer{ padding: 35px 0; }
.gallery-grp .gallery-cell{ height: 230px; }

}

/* 4. large desktop responsive css 1024px to 1199px
------------------------------------------------------------------------------*/
@media (min-width:1024px) and (max-width:1199px){	
.container{ padding:  0 2%; box-sizing: border-box; }
}

/* 5. Other media-query
------------------------------------------------------------------------------*/

